:root {
  background-color: #0b253d;
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

html, body {
  border: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
